nom: '<:aveline:nom_mot-mots-meme-groupe:>'
icon: 'mot-24.png'
necessite:
  - 'mots'
contexte:
  - 'id_mot'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-mot.yaml'
  - 'inclure:inc-yaml/resume-mot.yaml'